Subject: Guix 0.15 reports wrong age "Your Guix installation is 9 days old"

From: swedebugia <[email-masked]>
Date: Wed, 14 Nov 2018 09:11:05 +0100

Hi

I run a guix 0.15 installed from the binary and pulled to the same commit.

Today I encountered:

sdb@komputilo ~/guix-tree [env]$ guix package -i magit emacs-yasnippet 
--substitute-urls="http://berlin.guixsd.org http://mirror.hydra.gnu.org"
guix package: warning: Your Guix installation is 9 days old.
guix package: warning: Consider running 'guix pull' followed by
'guix package -u' to get up-to-date packages and security updates.

^C
sdb@komputilo ~/guix-tree [env]$ guix --version
guix (GNU Guix) 1f44934fb6e2cefccbecd4fa347025349fa9ff76

My guix is from:

tag name    v0.15.0 (1f44934fb6e2cefccbecd4fa347025349fa9ff76)
tag date    2018-07-05 22:49:48 +0200

So it should be something like 4 months and 9 days ~ 129 days old.

-- 
Cheers
Swedebugia